.swiper{
  width: 100%;
  height: 100%;
  padding: 15px 30px;
}

.swiper-slide{
  text-align: center;
  font-size: 18px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
}
.swiper-slide img{
  display: block;
  height: auto;
  object-fit: cover;
}
.mySwiper3 .swiper-slide img{
  box-shadow: 0 0 7px #d5ebea, 0 0 14px #d5ebea , 0 0 21px #d5ebea;
  height: 400px;
  border-radius: 10px;
}
.append-buttons{
  text-align: center;
  margin-top: 20px;
}

.append-buttons button{
  display: inline-block;
  cursor: pointer;
  border: 1px solid #fff;
  color: #fff;
  text-decoration: none;
  padding: 4px 10px;
  border-radius: 4px;
  margin: 0 10px;
  font-size: 13px;
}
.swiper-button-next:after, .swiper-button-prev:after{
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none!important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  line-height: 1;
  color: #fff;
  text-shadow: 0 0 10px #3c3c3c;
  font-weight: bold;
  display: none;
}
.swiper-button-next, .swiper-button-prev{
  transition: 0.4s;
}
.swiper-button-next{
  transform: translateX(-5px);
}
.swiper-button-prev{
  transform: translateX(5px);
}
.swiper-button-next img, .swiper-button-prev img{
  filter: drop-shadow(0 0 5px #3c3c3c);
}
.swiper-button-next:hover, .swiper-button-prev:hover{
  transform: scale(0.8);
  transition: 0.4s;
}

@media(max-width: 1450px){
  .mySwiper3 .swiper-slide img{
    height: 350px;
  }
}
@media screen and (max-width:860px){
  .swiper-button-next:after, .swiper-button-prev:after ,.swiper-pagination{
    display: none;
  }
  .swiper{
    padding: 15px 0px;
  }
  .swiper-button-next img, .swiper-button-prev img{
    display: none;
  }
}
@media(max-width: 450px){
  .mySwiper3 .swiper-slide img{
    height: 200px;
  }
}